; The path of the SAService.exe CopyFiles path must be the same as the SAII file
; defined in the SAII.INI file.

[Version]
Signature = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 3

[TASKS.NTx86.6.0]
CopyFiles   = SAService.CopyFiles
InstallApp  = SAService.InstallApp

[TASKS.NTamd64.6.0]
CopyFiles   = SAService.CopyFiles
InstallApp  = SAService.InstallApp

[SourceDisksNames]
1 = "Conexant SmartAudio Service Installation Disk"

[SourceDisksFiles]
SASrv.exe     = 1,\SAII

[DestinationDirs]
DefaultDestDir    = 11
CopyFilesService  = 11

[SAService.CopyFiles]
SASrv.exe     ,,,2

[SAService.InstallApp]
InstallApp   = "%11%\SASrv.exe", "-install"
InstallApp   = "net", "start saservice", 0x120
UninstallApp = "%11%\SASrv.exe", "-remove"
